<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Models/gloster-meteor.xml">

  <model>
    <path>AI/Aircraft/Gloster-Meteor/Models/gloster-meteor.xml</path>
  </model>

</PropertyList>
